<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>

<!--

    input filename   : export-004
    processing date  : 09/08/16 22:26:00
    context version  : 2016.09.08 20:59
    exporter version : 0.34

-->

<?xml-stylesheet type="text/css" href="styles/export-004-defaults.css" ?>
<?xml-stylesheet type="text/css" href="styles/export-004-images.css" ?>
<?xml-stylesheet type="text/css" href="styles/export-004-styles.css" ?>

<document xmlns:m="http://www.w3.org/1998/Math/MathML" version="0.34" date="09/08/16 22:26:00" file="export-004" language="en" context="2016.09.08 20:59">
 <metadata>
 </metadata>
We thrive in in­for­ma­tion--thick worlds be­cause of our mar­velous and every­day ca­pac­ity to se­lect, edit, sin­gle out, struc­ture, high­light, group, pair, merge, har­mo­nize, syn­the­size, fo­cus, or­ga­nize, con­dense, re­duce, boil down, choose, cat­e­go­rize, cat­a­log, clas­sify, list, ab­stract, scan, look into, ide­al­ize, iso­late, dis­crim­i­nate, dis­tin­guish, screen, pi­geon­hole, pick over, sort, in­te­grate, blend, in­spect, fil­ter, lump, skip, smooth, chunk, av­er­age, ap­prox­i­mate, clus­ter, ag­gre­gate, out­line, sum­ma­rize, item­ize, re­view, dip into, flip through, browse, glance into, leaf through, skim, re­fine, enu­mer­ate, glean, syn­op­size, win­now the wheat from the chaff and sep­a­rate the sheep from the goats.</document>
